/* Class = "NSTextFieldCell"; title = "Sidebar size:"; ObjectID = "9tR-ub-J7e"; */
"9tR-ub-J7e.title" = "Taille de la barre latérale :";

/* Class = "NSMenuItem"; title = "Extra Large"; ObjectID = "41N-MJ-Ihl"; */
"41N-MJ-Ihl.title" = "XL";

/* Class = "NSButtonCell"; title = "Sync in the background"; ObjectID = "596"; */
"596.title" = "Synchro en arrière-plan";

/* Class = "NSTextFieldCell"; title = "Allow Daylite to periodically sync your data even while Daylite is not running."; ObjectID = "599"; */
"599.title" = "Autoriser Daylite à synchroniser périodiquement vos données même si Daylite n'est pas en cours d'exécution.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "616"; */
"616.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "daily"; ObjectID = "617"; */
"617.title" = "quotidiennement";

/* Class = "NSMenuItem"; title = "immediately"; ObjectID = "618"; */
"618.title" = "immédiatement";

/* Class = "NSTextFieldCell"; title = "Remove done tasks:"; ObjectID = "634"; */
"634.title" = "Supprimer les tâches terminées :";

/* Class = "NSTextFieldCell"; title = "Quick task entry shortcut:"; ObjectID = "664"; */
"664.title" = "Raccourci d'entrée de tâche rapide :";

/* Class = "NSTextFieldCell"; title = "Daylite search shortcut:"; ObjectID = "671"; */
"671.title" = "Raccourci de recherche Daylite :";

/* Class = "NSTextFieldCell"; title = "The quick task entry window lets you enter new tasks without having to switch applications."; ObjectID = "673"; */
"673.title" = "La fenêtre d'entrée de tâche rapide vous permet d'entrer de nouvelles tâches sans avoir à changer d'applications.";

/* Class = "NSTextFieldCell"; title = "The Daylite application will be brought to the front with focus in the search field."; ObjectID = "675"; */
"675.title" = "L'application Daylite sera apportée vers l'avant avec le centrage sur le champ de recherche.";

/* Class = "NSTextFieldCell"; title = "Show items:"; ObjectID = "693"; */
"693.title" = "Afficher les éléments :";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "696"; */
"696.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "in the current tab"; ObjectID = "697"; */
"697.title" = "dans l'onglet actuel";

/* Class = "NSMenuItem"; title = "in a new tab"; ObjectID = "698"; */
"698.title" = "dans un nouvel onglet";

/* Class = "NSTextFieldCell"; title = "This applies to Daylite links opened from other apps, including Mail Assistant. ⌘-click to use the other option."; ObjectID = "701"; */
"701.title" = "Ce réglage s'applique aux liens Daylite ouverts depuis d'autres apps, dont Mail Assistant. Pour utiliser l'autre option, cliquez en maintenant la touche ⌘ enfoncée.";

/* Class = "NSTextFieldCell"; title = "Appearance:"; ObjectID = "aVG-Xa-JYz"; */
"aVG-Xa-JYz.title" = "Aspect :";

/* Class = "NSMenuItem"; title = "Large"; ObjectID = "e6L-NX-hz1"; */
"e6L-NX-hz1.title" = "Grand";

/* Class = "NSMenuItem"; title = "Small"; ObjectID = "GKl-9P-71N"; */
"GKl-9P-71N.title" = "Petit";

/* Class = "NSMenuItem"; title = "Light"; ObjectID = "hhg-RE-o2c"; */
"hhg-RE-o2c.title" = "Clair";

/* Class = "NSButtonCell"; title = "Automatically format phone numbers"; ObjectID = "Iis-rw-THF"; */
"Iis-rw-THF.title" = "Formater les numéros de téléphone automatiquement";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "n5f-vX-6ci"; */
"n5f-vX-6ci.title" = "Moyen";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "oBj-Zd-ejc"; */
"oBj-Zd-ejc.title" = "Moyen";

/* Class = "NSTextFieldCell"; title = "Text size:"; ObjectID = "ohA-gt-ad8"; */
"ohA-gt-ad8.title" = "Taille du texte :";

/* Class = "NSMenuItem"; title = "Small"; ObjectID = "Ohg-5j-nW3"; */
"Ohg-5j-nW3.title" = "Petit";

/* Class = "NSMenuItem"; title = "System"; ObjectID = "pCD-W2-yuv"; */
"pCD-W2-yuv.title" = "Système";

/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "QOD-8u-KUb"; */
"QOD-8u-KUb.title" = "Sombre";

/* Class = "NSMenuItem"; title = "Extra Extra Large"; ObjectID = "Ukj-nS-67I"; */
"Ukj-nS-67I.title" = "XXL";

/* Class = "NSMenuItem"; title = "Large"; ObjectID = "vN2-7x-gbv"; */
"vN2-7x-gbv.title" = "Grand";

/* Class = "NSMenuItem"; title = "System"; ObjectID = "WqT-pQ-GLR"; */
"WqT-pQ-GLR.title" = "Système";

